Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159145 - Improvements to the website
Summary: Improvements to the website
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Pound
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 159146
TreeView+ depends on / blocked
 
Reported: 2005-05-30 17:18 UTC by Dave Malcolm
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 20:02:23 UTC


Attachments (Terms of Use)

Description Dave Malcolm 2005-05-30 17:18:50 UTC
Please add a screenshot of the plugin (e.g. the one in overholt's GUADEC
presentation) to the website at sourceware.org.

Even better would be some notes (or a link) on how people could get involved in
the project and hack on it - where do people send patches? etc etc

Comment 1 Dave Malcolm 2005-05-30 17:22:40 UTC
Further suggestions for improvements to the site:  
(i) is there a public IRC channel on which the hackers hang out on; if so,
where?  (GIMPnet?  Freenode?)
(ii) Add links to these wiki sites:
  http://live.gnome.org/Eclipse
  http://live.gnome.org/EclipseIdeas


Comment 2 Dave Malcolm 2005-05-30 17:25:07 UTC
(iii) Add a general description of what the whole page is about, again, perhaps
taken from overholt's talk (perhaps include that in PDF form - it's a great
introduction).

Comment 3 Jeff Pound 2005-06-02 20:10:55 UTC
Ive rewritten http://sourceware.org/eclipse to have a little more info.
Specifically it now addresses (i) and (ii) [needs a little more (iii), it's comming]

Ive also put up a page at http://people.redhat.com/jpound (linked to from the
sourceware page) with screen shots and other bugzilla-plugin information.

Comment 4 Dave Malcolm 2005-06-02 20:51:17 UTC
Thanks - looks nice.  I'd suggst moving the screenshots up so that they're
between  the "Overview" and the "Installing the plug-in" section.

Comment 5 Jeff Pound 2005-06-03 14:30:57 UTC
Sure, they'll probably get more attention there too.

Comment 6 Jeff Pound 2005-07-13 20:02:23 UTC
bugzilla house keeping - closing. Feel free to reopen or file new bugs if anyone
has more web site suggestions.


Note You need to log in before you can comment on or make changes to this bug.